View Issue Details

IDProjectCategoryView StatusLast Update
0004685Talerdeployment and operationspublic2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.1Fixed in Version0.1 
Summary0004685: Frontends do not update code
DescriptionPresumably, when taler-wallet-lib.ts needs to be recompiled, the script that pulls new code and install the frontends fails with the following message

error: Your local changes to the following files would be overwritten by checkout:
        taler-wallet-lib.js
Please commit your changes or stash them before you switch branches.
Aborting
Additional InformationIt also printed the following error:

Unable to checkout '19321482e194cbcc710a29d90705896ad696a036' in submodule path 'talerfrontends/blog/static/web-common'
Unable to checkout '19321482e194cbcc710a29d90705896ad696a036' in submodule path 'talerfrontends/donations/static/web-common'
TagsNo tags attached.

Activities

Marcello Stanisci

2016-09-26 18:02

manager   ~0011173

fixed in 6304f1e9ed.

Issue History

Date Modified Username Field Change
2016-09-26 17:31 Marcello Stanisci New Issue
2016-09-26 17:32 Marcello Stanisci Description Updated View Revisions
2016-09-26 18:02 Marcello Stanisci Note Added: 0011173
2016-09-26 18:02 Marcello Stanisci Status new => resolved
2016-09-26 18:02 Marcello Stanisci Resolution open => fixed
2016-09-26 18:02 Marcello Stanisci Assigned To => Marcello Stanisci
2016-09-27 22:25 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:25 Christian Grothoff Product Version => SVN HEAD
2016-10-11 17:25 Christian Grothoff Target Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed